Blog

Themify Is WordPress 5.0 Compatible!

Themify WordPress 5.0 Gutenberg Compatible

WordPress 5.0 is officially here and with it is their new post editor, Gutenberg. Our developers have tested all of our themes, plugins, and addons, specifically with the Gutenberg editor. Weโ€™re happy to announce that Themify and Gutenberg are completely compatible!

If you need a refresher on Gutenberg, read our blog post for a brief explainer. If for any reason, you still prefer WordPressโ€™ classic editor, you can still download and reinstall the plugin.

Please update Themify themes and plugins to the latest version using the new Themify Updater Plugin and stay up-to-date with WordPress 5.0.

6 Comments

  1. Ash
    Dec 16, 2018 @ 21:59

    Great. thanks for quick support!

    Reply

  2. Stephanie
    Dec 17, 2018 @ 16:10

    I’m currently using the WordPress Classic Editor plugin with my Ultra Theme. If I do the Themify update, but DON’T go with the new Gutenberg Edition, will everything remain the same? So far I haven’t updated your plugin because I haven’t gone with Gutenberg and don’t think that I want to switch. Thanks.

    Reply

    • Csaba @ Themify
      Dec 18, 2018 @ 00:18

      Hi Stephanie,

      You can use Classic Editor Plugin after Themify Framework Update, it won’t make any difference, the update was released to fix compatibility issues with Gutenberg.

      Reply

  3. Stan
    Dec 18, 2018 @ 02:09

    Check layout parts. Doesn’t seem to work :(
    I only get an options tab.

    Reply

  4. Jan Rossi
    Jan 14, 2019 @ 20:06

    I have taken off Gutenburg on all of my sites. I downloaded Classic Editor Addon which also added on the Classic Editor.

    I am posting with ease now instead of blocks that made no sense.

    Ever try to load up audio?

    Good luck with Gutenburg. Bad.

    Reply

Reply